MKKJ

Über mich

Just your average small-time CLEO scripter.

Feel free to send bug report of my mod via PM.

Alter: 99
Kontakt
Werbung
Meine Freunde (7)
Werbung
Mein Rang
I have 46 rank points.(?)

Mein GTAinside Rank ist
und ich werde

"Gangster"

genannt.
Meine Statistiken
Kommentare:
News: 0
Downloads: 46
Videos: 0
Total: 46
Modifikationen:
Veröffentlicht: 16 Mods
Total: 164,706 Downloads
Durchschnitt: 10,294 Downloads
Userpage:
7981 Views
Letztes Mal online:
20.05.2019, 08:40
Meine letzten Aktivitäten
Meine Mods
Letzten Kommentare (46)
MKKJ
"Gangster"
Gangster
Kommentare: 46
26.04.2019

New update v1.2.0 is released. This update makes adding tracks as easy as User Tracks - just drop files in a folder.

Get the new version here:
https://www.gtainside.com/en/sanandreas/mods/131800-advanced-track-player-v1-2-0-custom-radio-stations/

Special Abilities v3.2.2
MKKJ | 04.09.2018 | 15688

MKKJ
"Gangster"
Gangster
Kommentare: 46
04.09.2018

@Razor1096
The first bug is because save data for special ability is separate from main save data. So you need to back-up main savefile and the cleo savefile. (I know it's quite hassle)

There's no known way to properly sync main saves with cleo.



And the second glitch happens if you use "WHONEEDSPILL" when your special skill is exactly 0.

Sadly i left modding for good and unable to fix it. The only thing i could suggest is turn on option to unlock special ability immediately. Or avoid using the cheat if you havent unlock the ability yet.

Weapon Dropper and Saver v1.3
MKKJ | 05.12.2017 | 15948

MKKJ
"Gangster"
Gangster
Kommentare: 46
05.12.2017

@FelixMayer123Mod To save weapon you must HOLD the button and DONT RELEASE the button until CJ stands by himself.

MKKJ
"Gangster"
Gangster
Kommentare: 46
02.11.2017

@JK-ASTyLes
It's not necessary to convert to 128 kbps bitrate or rename it to .atp. Broken/Invalid audio files simply ignored by ATP so the crash more likely from other cause.

If the problem persist, PM me to talk about it.

MKKJ
"Gangster"
Gangster
Kommentare: 46
31.10.2017

@JK-ASTyLes Unfortunately, no. It uses many features that didn't exist in CLEO 3, so it's required to use 4.3 instead.